
TYPO3.Neos - Task # 11613

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2010-12-21 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: 'Non editable markers' of aloha do not relocate on browser resize
Description

When you are in editing mode, and resize your browser window, than the 'non editable markers' stay on the same location relative to
left top corner, while the content below (which it marks) are possibly moved to another location.

History
#1 - 2010-12-22 21:15 - Christian Müller
- Status changed from New to Resolved
- Assigned To set to Sebastian Kurfuerst

#2 - 2011-05-05 13:50 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Category deleted (User Interface)
- Target version deleted (732)

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
